/* -----------------------------------------------------------------------
あ行～の所に丸い塗りつぶしの背景色が付くパターン
----------------------------------------------------------------------- */


/* 背景
----------------------------------------------------------------------- */
.entry-content > div.box {
    background: url(../img/bg/saitama.png) no-repeat center top;
    background-size: 100% auto;
}


/* タイトル・見出し
----------------------------------------------------------------------- */
h1 {
    padding-top: 0;
    text-align: center;
}
h2[id*="-heading"] {
    padding: 10px;
}


/* エリア一覧
----------------------------------------------------------------------- */
.area-pref a {
    color: #06c;
}
.area-pref a:hover {
    color: #ef6622;
}
.area-pref dl {
    margin: 0;
}
.area-pref dl dt {
    display: inline-block;
    background: #0080ce;
    border-radius: 20px;
    color: #fffbf3;
    padding: 0 20px;
    margin-bottom: 10px;
}
.area-pref dl dt:first-letter {
    font-size: 1.3em;
}
.area-pref dl dd {
    margin: 0 0 2em;
}

.area-pref ul {
    margin: 0 0 0 0.5em;
}
.area-pref ul li {
    display: inline-block;
    margin: 0 1.5em 0.5em 0;
    white-space: nowrap;
    width: auto;
}


/* --------------------------------------------------------------------------------------------------------
*
* 幅 768px 以上
*/
@media screen and (min-width: 48em) {
    h2[id*="-heading"] {
        padding-top: 32px;
        padding-bottom: 24px;
    }


    /* 背景
    ----------------------------------------------------------------------- */
    .entry-content > div.box {
        background-size: auto;
    }


    /* エリア一覧
    ----------------------------------------------------------------------- */
    .area-pref {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }


}